/* Basic Style Settings */

/* Button Settings */

/* Header Settings */
header.main-header { background:#003399;background-image: -moz-linear-gradient(top, #05379b 33%, #00297c 100%);background-image: -webkit-linear-gradient(top, #05379b 33%, #00297c 100%); border-top:4px solid #00297c;}.nav li ul {background:#1a48a4;}
/* Background Settings */
.custom { background-repeat: no-repeat;}

/* Typography Settings */

/* Custom */



/* LAYOUT OPTIONS */
